/* 
    Document   : style
    Created on : 6.1.2012, 16:55:22
    Author     : Lukáš Růžička
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}
html, body, #holder { height: 100%; margin: 0; padding: 0; }

body{
    background-color: #161616;
    text-align: center;
    padding: 0px;
    margin: 0px;
    color:#ffffff;
    font-family: Calibri, Arial; 
    background-repeat: repeat-x;
}

#pozadi{
        background: url("./images/hlavickaBg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height:515px;
    z-index: -1000;
    position: absolute;
    background-color: #ECECEC;
}

a {text-decoration:none; color:#ffffff}

#holder{
    margin: 0px auto 0px auto;
    width:981px;
    padding-top: 20px;
    height: auto;
    min-height: 100%;
    text-align:left;
    background-color: #161616;
}

#hlavickaFlash{margin-top:25px;}

#holder #sloupec{float:left; width:230px}
#holder #sloupec .zakaznik{}
#holder #sloupec .zakaznikNavigace{background-color:#1f1f1f; padding-bottom:50px;}
#holder #sloupec .zakaznikNavigace div {padding:27px 0px 0px 16px;}
#holder #sloupec .zakaznikNavigace div a{display:block; font-weight: bold;}
#holder #sloupec .zakaznikNavigace div a:hover{color:#66FF39}

#holder #sloupec h1{background-color: #96FF00; font-size: 14px; color:#000000; padding:10px; font-weight: bold}

#holder #obsah{float:right; width:731px}
#holder #obsah.zakaznik{margin-top:19px}
#holder #obsah h1{background-color: #2E2E2E; font-size: 14px; color:#ffffff; padding:10px; font-weight: bold;}
#holder #obsah h2{background-color: #2E2E2E; font-size: 14px; color:#ffffff; padding:5px 0px 5px 10px; font-weight: bold}
#holder #obsah a.vice{color:#96FF00; text-decoration:underline;}



#hlavicka{
    padding: 0px;
    margin:0px;
    position:relative;
    padding-top:35px;
}

#hlavickaZakaznik{

    padding: 0px;
    margin:0px;
    position:relative;
    padding-top:35px;
}

#hlavickaText{width:980px; height:84px; margin:0px auto 0px auto; background: url("./images/hlavickaText.png"); background-repeat: no-repeat;}

#obrazekZakaznik{position: relative; width:960px; margin:25px auto 0px auto; background-color: #161616;padding:10px;}
#obrazekZakaznik .jmenoZakaznika{position:absolute; background: url("./images/jmenoZakaznikaBg.png") no-repeat; top:15px; width:925px; height:147px; color:#231F20; font-size:60px; text-transform: uppercase; padding-left:20px; text-align: left; left:0px;}
#obrazekZakaznik .nazevVozu{position:absolute; background: url("./images/nazevVozuBg.png") no-repeat; top:168px; width:477px; height:55px; text-align:left; left:503px; font-size:24px; padding:12px 0px 0px 30px; text-transform: uppercase;}

table.galerie td{padding:4px;}
table.galerie a img{border:1px solid #000000}
table.galerie a:hover img{border:1px solid #96FF00}

/* Ikony*/
.zadaniZakazky{margin-left: 70px;}
.prohlizeniZakazek{margin-right: 70px;}


/* Příruční styly*/
.center{text-align:center;}
.left{text-align: left;}
.cleaner{clear: both}
.leftFloat{float: left;}
.rightFloat{float: right;}
.bigText{font-size:26px;}

.spzSuggest{margin-top:15px; font-size:24px; border:1px solid #525252; width:650px; margin-left: 158px; padding:8px 0px  8px 0px;}
.spzSuggest a{display:block}
.spzSuggest .ikona{margin:7px 0px 0px 15px;}

.jmenoSuggest{margin-top:15px; font-size:20px; border:1px solid #525252; width:230px; padding:8px 0px  8px 0px;}
.jmenoSuggest a{display:block}
.jmenoSuggest .ikona{margin:7px 0px 0px 15px;}

table.ukony td{padding:15px; width:293px}
table.ukony a{font-size:24px;}

.nazevVozidla {margin-bottom:15px;}
.nazevVozidla .vozidlo{font-size:22px;}
.nazevVozidla .darkBox{background-color:#939598; text-transform: uppercase; border:1px solid #E4E5E5; padding:3px; margin-left:5px; color:#000000;}

.breadCrumbs{padding:10px; font-size:14px; background-color:#2E2E2E;}

.polozka{}
.polozka table{width:720px;}
.polozka table td.ukon{ width:20%;}
.polozka {border-left:10px solid #ffffff; margin-top: 10px; text-align: left}
.polozka input.poznamka, .darkBg{background-color: #939598; border:1px solid #E4E5E5; padding:3px; font-size:16px;}
.polozka .darkBg{display:block; color:#000000}
.polozka input.poznamka.maly {width:60px;}

#hlavickaMenu{width:980px;font-size: 15px; font-weight: bold; margin:0px auto 0px auto; text-align:left}
#hlavickaMenu .menu span {margin-right:20px;}
#hlavickaMenu .menu {background-color: #161616; padding:4px 8px 8px 8px;}
#hlavickaMenu .user{text-align: right; padding:8px; background-color: #2E2E2D; margin-bottom: 25px;}

.menuBoxy {margin: 0px auto 0px auto;width:981px;padding:50px 0px}
.menuBoxy .box{width:230px; float:left; position:relative;}
.menuBoxy .box .ikona{position:absolute;left:20px; top:28px;}
.menuBoxy .mezera{padding-right: 20px;}
.menuBoxy .box .hlavicka{background-repeat: no-repeat;background-image: url("./images/menuBoxBg.gif"); height:41px; padding: 18px 5px 5px 60px; text-align:left; color:#000000; font-weight: bold; font-size:14px; margin-top:15px;}
.menuBoxy .box .paticka{background-color:#ffffff; height:19px; padding:5px; text-align:right; color:#000000; font-weight: bold; font-size:14px;}
.menuBoxy .box .paticka a{color:#000000; display:block;}
.menuBoxy .menuItem{padding:2px 5px 2px 5px; margin-bottom:2px; text-align: left; background-color:#1F1F1F;}
.menuBoxy .menuItem a{display:block;}

iframe.webkamera {border:0px; width:100%; height:520px; padding:0px;}
iframe.gps {border:0px; width:100%; height:520px; padding:0px;}

.zelena{color:#66FF39;}

#hlavickaSlider{
position: absolute;
 height: 346px;
}
#hlavickaSlider ul{
    padding: 0px;
    margin: 0px;
}
.sliderOverlay{
    position: absolute;
    z-index: 1000;
     width: 980px;
}
.sliderWrap{
 width: 980px;
margin: 0px auto;
height: 346px;
}
.sliderWrap li{
    list-style-type: none;
}
#sloupec p{
    padding-left: 10px;
}